Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2521 - linuxconf can hang at boot
Summary: linuxconf can hang at boot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 19:57 UTC by hargrove
Modified: 2008-05-01 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-03 22:53:31 UTC


Attachments (Terms of Use)

Description hargrove 1999-05-03 19:57:38 UTC
Normally if you hand-edit a linuxconf-generated sendmail.cf
file then the next time linuxconf runs it insists on
regenerating the file (this might be considerd a bug by
itself, but is not the purpose of this report).  When it
does so it brings up a dialog to tell you that it is doing
so, and waits for the "OK" to proceed.

However, if you hand-edit a linuxconf-generated sendmail.cf
and then reboot, then when linuxconf runs from
/etc/rc.d/init.d/linuxconf it will hang.  I am guessing that
it is waiting for the "OK" to replace sendmail.cf but, of
course, is not getting it.

Comment 1 Michael K. Johnson 1999-08-03 22:53:59 UTC
Reported fixed in linuxconf-1.16r1.3, released as update RHEA-1999:026


Note You need to log in before you can comment on or make changes to this bug.